<?xml version="1.0" encoding="UTF-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval"
    android:useLevel="false">

    <solid android:color="@color/white_light"
        />
    <stroke
        android:width="1px"
        android:color="@color/black" />
    <size
        android:width="15dp"
        android:height="15dp" />

</shape>